tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: using gmake, really!

On Wed, Feb 13, 2008 at 11:28:04PM +0100, Hubert Feyrer wrote:
> Mac OS X 10.4.11, which has GNUmake 3.80:

I see.

> If someone has a patch that conditionally sets the right variable to use 
> native gmake on leopard (no idea what uname that is!),

It's Darwin 9.x.y, currently 9.2.0.

> ... and not so on tiger, that's fine for me.

I've just committed a change which should do the trick.

> I'm not sure about the mapping of Mac OS Version to Darwin (kernel) 
> version.

Mac OS 10.x uses a Darwin <n>+4.

        Kind regards

Matthias Scheler                        

Home | Main Index | Thread Index | Old Index